Bug 295840 - You can edit presence message for "offline" in the new status bar.
Summary: You can edit presence message for "offline" in the new status bar.
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2012-03-12 14:20 UTC by David Edmundson
Modified: 2012-07-06 12:47 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2012-03-12 14:20:00 UTC
This makes no sense, when you're offline the edit icon should disable.
Comment 1 David Edmundson 2012-04-12 18:53:51 UTC
Same for invisible.
Comment 2 moses 2012-04-13 20:50:47 UTC
Hi

Please find  a proposed patch at https://git.reviewboard.kde.org/r/104594/ .
Comment 3 moses 2012-04-24 18:26:48 UTC
Hi

The updated patch has been put up for review at https://git.reviewboard.kde.org/r/104594/ .
Comment 4 Martin Klapetek 2012-05-03 20:18:42 UTC
Git commit 5ad79393c6dd21e4835458b819f6b3fb9a8b7764 by Martin Klapetek, on behalf of Moses Alexander.
Committed on 03/05/2012 at 22:17.
Pushed by mklapetek into branch 'master'.

Hide the "Edit presence message" button when offline or invisible

REVIEW: 104594

M  +14   -4    global-presence-chooser.cpp

http://commits.kde.org/telepathy-contact-list/5ad79393c6dd21e4835458b819f6b3fb9a8b7764